<?xml version="1.0"?>
<Runs Version="1" Minor="0">
	<Run Id="block_design_AXI_VGA_Driver_0_0_synth_1" LaunchDir="/home/bryan/Documents/PXL/Embedded_Operating_Systems/Assignment_1/FPGA/project/project.runs/block_design_AXI_VGA_Driver_0_0_synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado"/>
	<Run Id="synth_1" LaunchDir="/home/bryan/Documents/PXL/Embedded_Operating_Systems/Assignment_1/FPGA/project/project.runs/synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado">
		<Parent Id="block_design_AXI_VGA_Driver_0_0_synth_1"/>
	</Run>
	<Run Id="impl_1" LaunchDir="/home/bryan/Documents/PXL/Embedded_Operating_Systems/Assignment_1/FPGA/project/project.runs/impl_1" FlowId="Vivado_Implementation" FromStepId="init_design" ToStepId="write_bitstream">
		<Parent Id="synth_1"/>
		<Parent Id="block_design_AXI_VGA_Driver_0_0_synth_1"/>
	</Run>
</Runs>

